1. deezy87's Avatar
    Everyone is getting anxious lol

    Sent from the safe and also most secure device, my BlackBerry Bold 9900 smart phone - Powered by 7.1.0.861 (B2364) BerryLicio.us Ultimate RC12B! - Using Tapatalk
    ifraser likes this.
    02-09-13 07:52 PM
  2. dkgip's Avatar
    Everyone is getting anxious lol
    So cruel bro!

    Sent from my BlackBerry waiting for RC12B using Tapatalk
    02-09-13 08:09 PM
  3. Sator's Avatar
    I'll talk to the bosses...hopefully tomorrow we'll release BL RC12, since .861 sfi isn't compatible with others sfi's, there will be 2 RC12 mixes, one is specifically for .861 sfi only and the other one is for multi sfi's (but not for .861 sfi) both perform equally well...fast and good batt. life.

    Sent from my BlackBerry 9900 using Tapatalk
    fahar, ifraser, dkgip and 1 others like this.
    02-09-13 08:25 PM
  4. prithvi64's Avatar
    Thanks sator for clarifying about RC12. Whether the other build would work on 714 sfi.

    Sent from my BlackBerry 9860 using Tapatalk
    02-10-13 12:27 AM
  5. Sator's Avatar
    Thanks sator for clarifying about RC12. Whether the other build would work on 714 sfi.

    Sent from my BlackBerry 9860 using Tapatalk
    Yes, RC12 multi sfi's will work with .714 sfi execpt .861 sfi.

    Sent from my BlackBerry 9900 using Tapatalk
    ifraser likes this.
    02-10-13 12:34 AM
  6. prithvi64's Avatar
    I want to use .714sfi this time on 9860 with RC12 and base 825. I have experienced less clarity of voice quality on 825 sfi compare to 714 although signal strength used to show slightly better. Many other users have also experienced problem of voice quality with 825. What's your suggestion?


    Sent from my BlackBerry 9860 using Tapatalk
    02-10-13 12:45 AM
  7. Sator's Avatar
    I want to use .714sfi this time on 9860 with RC12 and base 825. I have experienced less clarity of voice quality on 825 sfi compare to 714 although signal strength used to show slightly better. Many other users have also experienced problem of voice quality with 825. What's your suggestion?


    Sent from my BlackBerry 9860 using Tapatalk
    IMO...Voice clarity is also a networks dependent, last time I used .825 sfi and had a ввм voice with one of our tester in Malaysia and he said that he heard my voice very clear. It's better for You to choose which sfi suits you the best.

    Sent from my BlackBerry 9900 using Tapatalk
    deezy87 likes this.
    02-10-13 01:39 AM
  8. mithrazor's Avatar
    I have a Curve 9360 with .794. Should I stick with RC11 or go with RC12 when it drops?

    I'm not sure if the device is tested, or if .794 performs well in your testing with it (on whichever devices are being tested anyway.)
    02-10-13 03:49 AM
  9. clie610's Avatar
    I think i'm gonna break my F5 key again lol....
    ifraser and Mi.key like this.
    02-10-13 06:00 AM
  10. dark0ne_'s Avatar
    What combo should I use for the curve 9220?

    Sent from my BlackBerry 9900 using Tapatalk
    02-10-13 11:36 AM
  11. ifraser's Avatar
    Ok folks, the delay was my fault getting the time to post the OS,

    Here is the long awaited Ultimate RC12 Beta OS.

    Please follow the OS instructions as we are now seeing SFI incompatibilities.

    **************************New Release Update*************************

    RC12Beta Non-9900 (Not 861 SFI Compatible)


    RC12Beta Bold 9900 (861 SFI Compatible)


    Due to a file incompatibility with the 7.1.0.861 SFI file you if your device has 861 OS
    available you need to use it, If not please use the Non-861 Version of 12B
    Last edited by ifraser; 02-11-13 at 02:57 AM.
    CeeXTwo, Necrosyn, deezy87 and 4 others like this.
    02-10-13 11:37 AM
  12. ifraser's Avatar
    Zocs, I am postponing my reinstall OS thought RC12 would be available in weekend as Sator told earlier. Now, seems no poosiblity for now. I will have to go ahead again with RC11.
    Its here!!!!
    02-10-13 11:39 AM
  13. lambrosio's Avatar
    Ok folks, the delay was my fault getting the time to post the OS,

    Here is the long awaited Ultimate RC12 Beta OS.

    Please follow the OS instructions as we are now seeing SFI incompatibilities.

    **************************New Release Update*************************

    RC12Beta Non-9900 (Not 861 SFI Compatible)


    RC12Beta Bold 9900 (861 SFI Compatible)


    Due to a file incompatibility with the 7.1.0.861 SFI file you if your device has 861 OS
    available you need to use it, If not please use the Non-861 Version of 12B

    can you please check the link for download RC12Beta Bold 9900 (861 SFI Compatible)... its not avaiable...thanks!!!!!!
    bimmerdriver likes this.
    02-10-13 11:46 AM
  14. BigwhiteUK's Avatar
    using .861 with .714 sfi with RC12Beta Non -9900, believe thats what I need to use. After launching App Loader Im getting E Mail set library cannot not be loaded? is this anything to do with the .714 sfi?
    02-10-13 12:27 PM
  15. dkgip's Avatar
    Big thanks team BL for RC12B release!

    ( probox file for the .861 compatible not working....cough )
    Last edited by dkgip; 02-10-13 at 01:16 PM.
    02-10-13 12:29 PM
  16. Mi.key's Avatar
    can you please check the link for download RC12Beta Bold 9900 (861 SFI Compatible)... its not avaiable...thanks!!!!!!
    yea the link isn't working for me either.

    I'm a bit confused, the bottom link is for those who have a 9900 with 861 base, but the top one is for any device EXCEPT a 9900 running any .8xx os other than 861 ? Or is it for the 9900 also, but can be used with any os other than 861?
    02-10-13 12:37 PM
  17. Legal Eagle's Avatar
    using .861 with .714 sfi with RC12Beta Non -9900, believe thats what I need to use. After launching App Loader Im getting E Mail set library cannot not be loaded? is this anything to do with the .714 sfi?
    Yes, for some reason the .861 OS will only load with the .861 .sfi.

    A couple of people have tried the .sfi swap in the .861 thread and have had the same issue as you.

    That is why Sator has produced 2 versions of RC12.
    02-10-13 12:44 PM
  18. BigwhiteUK's Avatar
    so which version do i use? would still like to try the .714 sfi, as the 861 runs warmer! Unfortunately can only download the non 9900!
    Last edited by BigwhiteUK; 02-10-13 at 01:17 PM.
    02-10-13 12:49 PM
  19. prithvi64's Avatar
    Thanks ifraser, Sator team for RC12B. Truely you deserve a salute. your committment for group members is beyond any limit. Just downloaded for 9860. This time I am testing .825base with .714 sfi.let me check how this is going.
    02-10-13 01:31 PM
  20. Finderbinder's Avatar
    What are differences between different provider's OS build? I mean should I safly use .861 asian OS build for my BB 9900 if I am european user?
    Thanks for your understanding
    02-10-13 01:37 PM
  21. lambrosio's Avatar
    still no download link working !!!!!
    02-10-13 02:01 PM
  22. dark0ne_'s Avatar
    Yes I am waiting for that link too....I am eager too load it on my bold 9900.

    Sent from my BlackBerry 9900 using Tapatalk
    02-10-13 02:04 PM
  23. clie610's Avatar
    and my F5 is still not not working for my dakota
    02-10-13 02:49 PM
  24. Necrosyn's Avatar
    I guess the download link isn't working for anyone?
    02-10-13 03:26 PM
  25. deezy87's Avatar
    Ok folks, the delay was my fault getting the time to post the OS,

    Here is the long awaited Ultimate RC12 Beta OS.

    Please follow the OS instructions as we are now seeing SFI incompatibilities.

    **************************New Release Update*************************

    RC12Beta Non-9900 (Not 861 SFI Compatible)


    RC12Beta Bold 9900 (861 SFI Compatible)


    Due to a file incompatibility with the 7.1.0.861 SFI file you if your device has 861 OS
    available you need to use it, If not please use the Non-861 Version of 12B
    About time....LMFAO

    Enjoy this mix folks! I think this is the new legendary build!!!!
    02-10-13 04:42 PM
LINK TO POST COPIED TO CLIPBOARD
";